<component name="libraryTable">
  <library name="Gradle: androidx.interpolator:interpolator:1.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/8aea674e3ff26df490b68045ec51afef/transformed/interpolator-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/b8d7c1fd1cfa02d89ee67ac98a066e64/transformed/interpolator-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/555b818f63c6ec18cd1633bda0b5a919/transformed/interpolator-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/e89b9b1d462ad34e10b2b2206c25b62f/transformed/interpolator-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/a2dfce783700ba0db8d959f11539bf15/transformed/interpolator-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/a2dfce783700ba0db8d959f11539bf15/transformed/interpolator-1.0.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/a2dfce783700ba0db8d959f11539bf15/transformed/interpolator-1.0.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.interpolator/interpolator/1.0.0/fefd5e3cbc479b6b4a9532d05688a1e659e8d3d2/interpolator-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>